body{
    background-color:rgb(239, 210, 198);
}

*{
    font-family: 'Times New Roman', Times, serif;
}
.titulo{
    margin: 0 auto;
    text-align: center;
    color: rgb(216,49, 53);
}

#caja1{
    border: 6px solid rgba(0, 128, 78);
    justify-content: center;
    font-size: x-large;
}
#caja2{
    border: 6px solid rgba(0, 128, 78);
    text-align: center;
}
#caja3{
    justify-content: center;
    color:  rgb(0,155, 216);
    font-size: x-large;
}
#caja4{
    justify-content: center;
    font-size: x-large;
}
img{
    display: block;
    margin: 0px auto;
   }
ul.lista1{
    font-size: smaller;
    text-decoration: underline;
}
ul.lista2{
    font-size: smaller;
}

